Support » Plugin: dsIDXpress » Outdated and incompatible

  • This plugin got stuck on 2012, their whole documentation and product is outdated after having been sold to Zillow

    Their new update was a worthless CRM called Envoy which looks nice but doesn’t have anywhere near close the features of FREE CRMs out there

    They don’t support SSL, so if you plan to have SSL on your site this plugin will not work.

    It also doesn’t play nice with other plugins/themes, and their solution is to to turn off the other plugin/theme, instead of realizing they need to fix their product.

    I suggest you take a look at IDX Broker or iHomefinder

  • The topic ‘Outdated and incompatible’ is closed to new replies.